.bodyTextPlain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	line-height: 19px;
}
.bodyTextBold01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	line-height: 19px;
}
.bodyTextLinkPlain {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F5833B;
	text-decoration: none;
	font-weight: normal;
}
.bodyTextLinkBold {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #F5833B;
	text-decoration: none;
	font-weight: bold;
}
.bodyTextBold02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FAA02F;
	text-decoration: none;
	font-weight: bold;
	line-height: 19px;
	letter-spacing: 1px;
}
.bodyTextLight {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	line-height: 19px;
}
.bodyTextItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	line-height: 19px;
	font-style: italic;
}
.bodyTextBold03 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	line-height: 19px;
	letter-spacing: 1px;
}
.bodyTextSuper {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	line-height: 19px;
}
